/ comp / gb.web / application / protocol
Application.Protocol (gb.web)
Syntax

    STATIC PROPERTY Protocol AS String

Returns or sets the protocol used by the HTTP request.

By default, the value of this property is `"http"`.

This property is internally used when returning URL, as in Response.Redirect.

You can set it to `"https"`, for example, if you are behind a proxy that rewrites `https` requests to `http`. Then all URL you emit must be `https`.